Bug 814484 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:81e3061053b8e3022ef242d76db...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 20:52 EDT by crietmann
Modified: 2013-02-13 15:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:31:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.25 KB, text/plain)
2012-04-19 20:52 EDT, crietmann
no flags Details
File: build_ids (6.57 KB, text/plain)
2012-04-19 20:52 EDT, crietmann
no flags Details
File: var_log_messages (8.55 KB, text/plain)
2012-04-19 20:52 EDT, crietmann
no flags Details
File: maps (51.21 KB, text/plain)
2012-04-19 20:52 EDT, crietmann
no flags Details
File: backtrace (21.83 KB, text/plain)
2012-04-19 20:52 EDT, crietmann
no flags Details

  None (edit)
Description crietmann 2012-04-19 20:52:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.1-3.fc16.i686
pid:            1948
pwd:            /home/crietmann
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Thu 19 Apr 2012 08:25:08 PM EDT
uid:            1000
username:       crietmann

backtrace:      Text file, 22350 bytes
build_ids:      Text file, 6724 bytes
dso_list:       Text file, 18687 bytes
maps:           Text file, 52440 bytes
var_log_messages: Text file, 8758 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=crietmann-HP-Compaq-nc6400-RA265AT-ABA
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ebb2373b9d3af073d9611b6d0000000f-1334878212.708157-989877615
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ikWvBK
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=crietmann
:USERNAME=crietmann
:MAIL=/var/spool/mail/crietmann
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/crietmann/.local/bin:/home/crietmann/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/crietmann
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1722
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/crietmann
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=crietmann
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9sj8Xu9mjx,guid=c02b90f72a99e6089105547300000097
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/crietmann
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-crietmann-sXrUnX/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1730,unix/unix:/tmp/.ICE-unix/1730
:GPG_AGENT_INFO=/tmp/keyring-ikWvBK/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ikWvBK/ssh
:DESKTOP_AUTOSTART_ID=102d3b7c3bdcb7ace133487821333246200000017300000

smolt_data:
:
:
:General
:=================================
:UUID: ce5b6adf-73e7-49e4-ba73-cfd7cf04de4f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3989.98
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           T2500  @ 2.00GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 1510
:System Swap: 3039
:Vendor: Hewlett-Packard
:System: HP Compaq nc6400 (RA265AT#ABA) F.01
:Form factor: Notebook
:Kernel: 3.3.1-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5885:4156:12460) pci, tg3, ETHERNET, NetXtreme BCM5753M Gigabit Ethernet PCI Express
:(32902:10144:4156:12460) pci, None, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10145:4156:12460) pci, pcieport, PCI/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
:(32902:10181:4156:12460) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10207:4156:12460) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10169:4156:12460) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:9288:4156:12460) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4172:32828:4156:12460) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:10185:4156:12460) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:12460) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4156:12460) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4156:12460) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(4172:32825:4156:12460) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(32902:10188:4156:12460) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(4172:32827:4156:12460) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(32902:10198:4156:12460) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:4156:12460) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4156:12460) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4172:32829:4156:12460) pci, None, SIMPLE, PCIxx12 GemCore based SmartCard controller
:(32902:10200:4156:12460) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(4098:29002:4156:12460) pci, radeon, VIDEO, M52 [Mobility Radeon X1300]
:(32902:16930:4156:4955) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_crietmannhpcompaqnc6400ra265ataba-lv_root / ext4 4096 4096 12412571 10830611 10706377 3112960 2934281 2934281
:/dev/sda2 /boot ext4 1024 1024 508745 411811 386211 128016 127781 127781
:/dev/mapper/vg_crietmannhpcompaqnc6400ra265ataba-lv_home /home ext4 4096 4096 6184290 3549282 3239215 1550400 1539855 1539855
:

xsession_errors:
:(gnome-shell:1948): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1948): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:gnome-session[1730]: WARNING: Application 'gnome-shell.desktop' killed by signal
:gnome-shell-calendar-server[2070]: Got HUP on stdin - exiting
:(gnome-shell:3256): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:3256): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
Comment 1 crietmann 2012-04-19 20:52:47 EDT
Created attachment 578816 [details]
File: dso_list
Comment 2 crietmann 2012-04-19 20:52:49 EDT
Created attachment 578817 [details]
File: build_ids
Comment 3 crietmann 2012-04-19 20:52:51 EDT
Created attachment 578818 [details]
File: var_log_messages
Comment 4 crietmann 2012-04-19 20:52:52 EDT
Created attachment 578819 [details]
File: maps
Comment 5 crietmann 2012-04-19 20:52:54 EDT
Created attachment 578820 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:38:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:31:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.